<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancelling</key>
	<string>Annuleren</string>
	<key>Converting</key>
	<string>Converteren</string>
	<key>Decoding</key>
	<string>Decoderen</string>
	<key>Identifying Speakers</key>
	<string>Sprekers Herkennen</string>
	<key>Loaded Model</key>
	<string>Model Geladen</string>
	<key>Loading Model</key>
	<string>Model Laden</string>
	<key>Starting Session</key>
	<string>Sessie Starten</string>
	<key>Starting Streaming</key>
	<string>Streaming Starten</string>
	<key>Transcribing</key>
	<string>Transcriberen</string>
	<key>Unloaded Model</key>
	<string>Model Uitgeladen</string>
	<key>Unloading Model</key>
	<string>Model Uitladen</string>
</dict>
</plist>
